player-connection-mode=Listen
player-connection-guid=4232751079
player-connection-debug=0
player-connection-project-name=UnityIKService
player-connection-ip=192.168.178.37
player-connection-ip=172.30.192.1
player-connection-ip=192.168.137.1
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
